.breadcrumb {
  padding: 10px 0;
  display: flex;
  align-items: center;
  padding: 1rem calc(1rem + 2rem);
}

.breadcrumbItem {
  display: inline-flex;
  font-size: 20px;
  align-items: center;
}

.breadcrumbItem:not(:last-of-type)::after {
  content: ">";
  margin: 0 5px;
}

.breadcrumbItem > a {
  display: flex;
  align-items: center;
  gap: 4px;
  text-transform: capitalize;
}

/*  **************  MEDIA QUERIES ( MEDIUM DEVICES )  ****************  */
@media screen and (max-width: 1023px) {
  .breadcrumbItem{
    font-size: 20px;
  }
}

/*  **************  MEDIA QUERIES ( MEDIUM DEVICES )  ****************  */
@media screen and (max-width: 500px) {
  .breadcrumb{
    display: none;
  }
}
